sqoop-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Richard (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (SQOOP-1871) Upgrade to Hadoop 2.6.0
Date Sun, 14 Dec 2014 08:03:13 GMT

    [ https://issues.apache.org/jira/browse/SQOOP-1871?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14245869#comment-14245869
] 

Richard commented on SQOOP-1871:
--------------------------------

Actually, it seems to be a nice-to-have requirement now.
Let me clarify it. The reason this JIRA is created is to support SQOOP-1776 (Delegation Token),
which depends on Hadoop 2.6.0. Currently, Hadoop 2.5.1 is supported, so I create this, because
I think that sooner or later, Hadoop 2.6.0 will be supported. However, [~abec] and [~jarcec]
has agreed that the Hadoop-common lib and Hadoop-auth lib 2.6.0 could be added as dependency
with compile scope. So this JIRA is not a MUST now. We could keep it (not close it as not
fix), since it could be used in the future when Hadoop 2.6.0 needs to be supported.

> Upgrade to Hadoop 2.6.0
> -----------------------
>
>                 Key: SQOOP-1871
>                 URL: https://issues.apache.org/jira/browse/SQOOP-1871
>             Project: Sqoop
>          Issue Type: Bug
>            Reporter: Richard
>




--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message